%define required_package TrueType-sazanami
Name: TrueTypeFonts_jp
Group: User Interface/X
Version: 5.0
Release: 3%{?_dist_release}
Packager: Takuya Kobayashi <ruby11@cocoa.ocn.ne.jp>

Summary: Virtual package for %{name}
Summary(ja): %{name} バーチャルパッケージ
License: public domain
Vendor: Project Vine
Distribution: Vine Linux
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch
Requires: %{required_package}

%description
Virtual package for %{name}.
This package has no files and requires %{required_package} as %{name}.

%description -l ja
%{name} を利用するためのバーチャルパッケージです。
%{name} として %{required_package} が追加インストールされます。

%files

%changelog
* Wed Jan 15 2014 TANAKA hiroaki <mosaicist@jcom.home.ne.jp> 5.0-3
- build with gcc-4.8

* Fri Apr 29 2011 Yoji TOYODA <bsyamato@sea.plala.or.jp> 5.0-2
- rebuild with rpm-4.8.1

* Sun Oct 05 2008 Shu KONNO <owa@bg.wakwak.com> 5.0-1vl5
- applied new versioning policy, spec in utf-8

* Mon Mar 10 2008 Takuya Kobayashi <ruby11@cocoa.ocn.ne.jp> 5.0-0vl2
- rebuild for Vine Seed

* Mon Mar 10 2008 Takuya Kobayashi <ruby11@cocoa.ocn.ne.jp> 5.0-0vl1
- Initial Package for Vine Linux 4.2 ([VineSeed:15186] <BTS:wishes:139>)
